---
title:  vela template context
---

Show context parameters

### Synopsis

Show context parameter

```
vela template context
```

### Examples

```
vela template context
```

### Options

```
  -h, --help   help for context
```

### Options inherited from parent commands

```
  -e, --env string   specify environment name for application
```

### SEE ALSO

* [vela template](vela_template)	 - Manage templates

###### Auto generated by spf13/cobra on 20-Mar-2021
